<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <link href="css/basic.css" rel="stylesheet">
  <script src="js/5_slide.js" defer></script>
  <title>Slide</title>
</head>
<body>
<div id="flip" class="box">Click to slide the panel down or up</div>
<div id="panel" class="box slide ">
  Hello, Goodbye
  </div>
<!-- TODO als je op de flip div klikt, moet de div met de tekst
 	1. omhoog wegschuiven (transition height naar 0)
 	2. verdwijnen (zet visibility op 0).
	Als je er nogmaals op de div klikt moet hij terug zichtbaar worden en naar beneden schuiven.
	Je moet zowel de javascript schrijven als de css aanpassen
	-->

</body>
</html>